Bug 746260 - RFE: Streamline setting Custom Info from WebUI
RFE: Streamline setting Custom Info from WebUI
Status: NEW
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
1.6
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks: spacewalk-rfe
  Show dependency treegraph
 
Reported: 2011-10-14 10:58 EDT by Brian
Modified: 2012-02-22 21:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian 2011-10-14 10:58:27 EDT
Description of problem:
Currently, the web interface only supports adding/editing/deleting one custom value at a time, making it cumbersome to add more than a couple values without resorting to a separate, custom script.

Version-Release number of selected component (if applicable):
As offered in 1.4 and 1.5

Expected results:
Several changes would work together in making this fast and easy to use.
* Make the "Create new value" screen a multi-select list
* Make the client's list of current keys a multi-select list, where you can mark several keys for editing and deleting
* Add Custom Info values to an activation key
* Allow cloning activation keys
Comment 1 Tomas Lestach 2011-10-17 04:22:24 EDT
Hey Brian,

you listed to many requests per one BZ.
We track one issue per BZ.

Note You need to log in before you can comment on or make changes to this bug.